Subject: New Reply Received - I didn’t receive my order
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Tue, 12 May 2020 19:44:04 +0000

Hi Shivani Rani,  The customer has responded to the ticket.  I didn’t receive my order   Ticket comment <div>Ok this is what I expected more than 2 months and not yet solved the problem. </div>
<div><br></div>
<div>Your concern team only do one thing copy past the same massage every time. </div>
<div><br></div>
<div>I will make the  complain Anyway <br><br><div dir="ltr">Haneen, </div>
<div dir="ltr">
<br><blockquote></blockquote>
</div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On 12 May 2020, at 7:58 PM, Babyshop &lt;[email-masked]&gt; wrote:<br><br>
</div>
<blockquote><div dir="ltr">
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
	<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px"><div dir="ltr"><div dir="ltr">Hi Haneen,<br><br>We’re really sorry if we’ve taken longer than usual to get back to you.<br><br>We have again forwarded your issue to our concern team. Please allow us some time to work and get this issue fixed for you. Once we will get any update we will get back to you.<br><br>We would really appreciate your patience and understanding here. Feel free to reach out to us if you need any further assistance.<br><br>Your friends,<br>The Support Team<br>
</div></div></div>

	

</div>
</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/613530